Subject: Re: Infrared Aerial Photography in Forestry - HELP PLEASE??

From: JASON STOCK <Genesis>
Date: 22 Mar 1996 07:06:06 GMT

The technology you speak of is collectively called GIS, or Geographical 
Information Systems.  It was developed by our miliatary for Cold War 
spying and has been commercialized for several years now.  There are two 
basic types, the first are photos taken from our multiple LandSat 
satellites.  The other is aerial photography.  There are some wild claims 
about the satellite photos, like that you can see the date on a nickel 
>from  space, but I doubt it.  On the other hand, those taken from low 
flying aircraft may be possible.  There are many applications for GIS in 
forestry/agriculture.  A few of these apps are crop vigor, presence of 
disease, moisture content, soil typing, pest infestations, vegetation 
discrimination, even water and mineral deposits under ground!...  There 
is a new satellite just launched recently that uses radar (RadarSat) 
instead, and it is useful in determining topography under forest cover 
and especially when weather does not permit normal photos.  For more 
information, contact NASA.  There are many companies, some on the WEB 
that will send you demo disks of their software capabilities.  Check it 
out!  If you find anything of special interest, let me know.  If you 
cannot find any resources, e-mail me and I will dig some of mine up for 
you.  Good luck

---

From: [email-masked] (Richard Cline)
Date: Wed, 20 Mar 1996 11:10:11 -0800

In article <[email-masked]>, [email-masked]
wrote:

> Hello, does anyone know anything about this cutting edge technology or
> where I can find out how its done?  Am also very interested in the
> relationship between this technology and Global Satellite Surveying.
> (GCS)
> Mike

Aerial photography has been active for fifty years.  Some photographic
films have sensitivity which extends a small distance into the infrared
spectrum.  Satellite pictures of the world have been available since the
1970's.  The pictures, as often displayed in National Geographic magazine,
include selected parts of the infrared spectrum.  These instruments pass
the incoming light through a filter which selects out the color desired. 
There is at present growing interest in additional data and numerous
research programs are developing special measurement instruments for
aircraft or satellite use.
  
Look at the NASA web site for lots of reading material.

____________________________________________
[email-masked]
My words mean exactly what I choose them to mean.  Humpty Dumpty
____________________________________________

---

From: [email-masked] (Damien Burger and Mark Straughan)
Date: Mon, 25 Mar 96 15:59:39 GMT

> Please help.       19/03/96

The fields of study which deal with aerial photography and the extraction of data therefrom, and with 
the processing of satellite images are called photogrammetry and remote sensing. Strictly speaking, 
photogrammetry is a subset of remote sensing. A look in any technical, academic library worth its salt 
will reveal a great many books on all aspects of these subjects. You will find books pitched at many 
different levels but be prepared for some serious reading and, for an in depth understanding, quite a bit 
of mathematics.

I gather you are somehow connected to the University of Alberta in Canada. The universities of Calgary 
and New Brunswick in your country, both have departments which will deal extensively with these 
subjects or will point you to others which do. Look for the departments of Surveying or Geomatics or 
Geodetic engineering.

Regards

Mark